LibreOffice LibreOffice 25.2 SDK API Reference

Classes | Modules
UpdateRootElement.idl File Reference

Go to the source code of this file.

## Classes
service | UpdateRootElement
| provides update control for a hierarchy of configuration items and information about the hierarchy as a whole as well as its root. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.